---
title: Contact Information
---

## Email

I have three different email addresses:

- [sam@sapti.me](mailto:sam@sapti.me) - This is my primary email
  address.
- [sam@data.coop](mailto:sam@data.coop) - This is my
  [data.coop](https://data.coop) email address. Please only use this
  email address for communication related to
  [data.coop](https://data.coop).
- [sals@itu.dk](mailto:sals@itu.dk) - This is my student email address.
  Please only use this email address for study related communication.

If you want to send me encrypted emails or verify my signatures, my
public PGP key is [here]({{< relref "keys.md#pgp-key" >}} "PGP key").
My email clients support encrypted subject.

## Matrix

My Matrix username is
[@samsapti:data.coop](https://matrix.to/#/@samsapti:data.coop). If you
want to message me securely, please verify my session(s) below:

```yaml
matrix_sessions:
  - name: Cinny Desktop
    id: VTKPIZSKTI
    key: vf6r Ur/L ksMO 3DAc PKNb yaAh DcjX g3r6 ccpQ jQN+ WZs
  - name: Cinny Laptop
    id: KSZELXDCPM
    key: FZOE Ri5e v7i2 zG+U p4zK db0+ jVuT h2gv 96r6 GzXv iqM
  - name: FluffyChat Android
    id: JSDBHCPOOH
    key: Hl+e M1bZ 2YS1 tRK2 NqAg Qnyi UXa5 n2ej oA6s iwF9 GfY
```

## Signal

I use Signal for messaging as well. If you have my number, feel free to
message me there. If not, you can get it by contacting me via one of the
above contact methods.
